Subject: RE:Re: Re: #Ref 2023012700295734
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Jan 2023 11:30:20 -0800

Hello Laurie,

Unfortunately, we will not be able to offer our coupon on top of the discounted price.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you, dear, but a little bit confused. The price you were matching is $18.56 and your price was $29.99, a difference of $11.43, not $6.93. I see that you took the discount off of the balance after the $4.50 coupon was applied and not the full $29.99. Basically, by doing that I lose the coupon value. I thought the coupon was a perk and did not realize you wouldn't be price matching from the original $29.99. Just doesn't seem quite fair.

On Friday, January 27, 2023, 12:55:38 PM EST, Customer Service [email-masked]

Hello Laurie,

Thank you for your order with Designer Living. We have matched the discounted rate of $25.49.

Price match refund amount is $6.93; this refund was applied back to your original payment method. Please allow 3-5 business days to see this refund post to your bank account.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Thu, Jan 26, 2023 at 1:39 PM Laurie Faust <[email-masked]> wrote: